CVE-2002-0326

2002-06-25T00:00:00
ID CVE-2002-0326
Type cve
Reporter NVD
Modified 2016-10-17T22:19:12

Description

Cross-site scripting vulnerability in BadBlue before 1.6.1 beta allows remote attackers to execute arbitrary script and possibly additional commands via a URL that contains Javascript.